@charset "UTF-8";
@import url(reset.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Tangerine);
/*-------------------Comment1-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;margin-bottom:10px;}
.line2{width:99%;height:1px;border:none; border-top: 3px solid #ee7600; margin-bottom:10px;}
.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{font-size:0.85rem; color:#423829;}

.stress1{color:#331e00; font-size:1rem; font-weight:bolder;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}
/*------------------ Comment2 ---------------*/
body{
	background:url(../images/bg.jpg);
	font-family: 'Noto Sans Japanese',Lucida Grande, Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, メイリオ, Meiryo, ＭＳ Ｐゴシック, Geneva, Arial, Verdana, sans-serif;
	line-height:1.6;
	color: #3f1f09;
	font-size:14px;
	text-align:justify;
	-webkit-text-size-adjust:none;
}

a:link{ text-decoration: none; color:#9f5e01;}
a:visited{color:#ac6b0d; }
a:hover{color:#ba6e01;text-decoration: underline;}
a:active{color:#ba6e01;}

.title1{color:#fff;font-size:1rem;color:#dcccb1;margin:10px 0;letter-spacing:1px;font-family: 'The Nautigal', cursive;font-weight:700;text-align:center;}

.title2{width:100%;padding:5px 10px;text-align:center;border:1px solid #eceba8;font-size:0.875rem;margin:10px auto;}

.btn1{display:inline-block;padding:6px 60px 8px; color:#fff!important;border:1px solid #eceba8;text-align:center;margin:10px auto;background:#000;font-size:0.85rem;position:relative;letter-spacing:1px;}
.btn1:hover{background-color:rgba(255,255,255,0.1);}
.btn1::after{content:"";width: 13px; height: 4px; position:absolute;top:17px;right:42px;border: solid #fff;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}
.btn1:hover::after{right:35px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
@-webkit-keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
.fab{
	-webkit-transform: rotate(360deg);
	animation: rotation 3s linear infinite;
	-moz-animation: rotation 3s linear infinite;
	-webkit-animation: rotation 3s linear infinite;
	-o-animation: rotation 3s linear infinite;
}
@-webkit-keyframes bounce-up {
	10% {-webkit-transform: rotate(-15deg);}
	50%, 100% {-webkit-transform: rotate(0deg);}
	75% {-webkit-transform: rotate(7deg);}
}
@keyframes bounce-up {
	5% {transform: rotate(-5deg);}
	10% {transform: rotate(-10deg);}
	15% {transform: rotate(-15deg);}
	20% {transform: rotate(-10deg);}
	25% {transform: rotate(-5deg);}
	30% {transform: rotate(0deg);}
	35% {transform: rotate(5deg);}
	40% {transform: rotate(10deg);}
	45% {transform: rotate(5deg);}
	50% {transform: rotate(0deg);}
	55% {transform: rotate(-5deg);}
	60% {transform: rotate(-10deg);}
	65% {transform: rotate(-15deg);}
	70% {transform: rotate(-10deg);}
	75% {transform: rotate(-5deg);}
	80% {transform: rotate(0deg);}
	85% {transform: rotate(5deg);}
	90% {transform: rotate(10deg);}
	95% {transform: rotate(5deg);}
	100% {transform: rotate(0deg);} 
}
.animate-bounce-up{ webkit-animation: bounce-up 2s linear infinite;animation: bounce-up 2s linear infinite;}

/*------------------ Template ---------------------*/
#container{width:1087px; padding: 0 46px; margin: 0 auto; background: url(../images/containerBack.png) repeat-y; overflow: hidden;}
#header{width:995px;height: 256px; margin:0 auto; background:url(../images/header.jpg) no-repeat; background-size:cover; position: relative;}
#logoA{width:306px;height:214px; display: block; position: absolute; left: 355px;top:5px;}
#telA{width:310px;height:65px; display: block; position: absolute; left:669px;top:63px;}

#middle{ width:995px;height:auto; margin:0 auto; padding:0 12px; overflow: hidden; background:url(../images/middleBack.jpg) repeat-y;}

#menu{ width:995px; height:50px; margin:5px auto; background:url(../images/menu.gif) no-repeat; overflow:hidden; text-indent:-9999px; position:relative;}

#menu1,#menu2,#menu3,#menu4,#menu5,#menu6,#menu7{ width:139px; height:50px; display:block; }
#menu1{ position:absolute; left:0px; top:0px;}
#menu1:hover{ background:url(../images/menu.gif) -0px -50px;}
#menu2{ position:absolute; left:139px; top:0px;}
#menu2:hover{ background:url(../images/menu.gif) -139px -50px;}
#menu3{ position:absolute; left:278px; top:0px;}
#menu3:hover{ background:url(../images/menu.gif) -278px -50px;}
#menu4{ position:absolute; left:417px; top:0px;}
#menu4:hover{ background:url(../images/menu.gif) -417px -50px;}
#menu5{ position:absolute; left:556px; top:0px;}
#menu5:hover{ background:url(../images/menu.gif) -556px -50px;}
#menu6{ position:absolute; left:695px; top:0px;}
#menu6:hover{ background:url(../images/menu.gif) -695px -50px;}
#menu7{width:137px; position:absolute; left:834px; top:0px;}
#menu7:hover{ background:url(../images/menu.gif) -834px -50px;}

#sidebar{width:320px; height: auto; float:left; overflow: hidden;}
#content{width:636px;height:auto; overflow: hidden; float: right; }
#contentB{width:860px;height:auto; overflow: hidden; margin:10px auto 25px; min-height:300px;}

#hotStaff{width:320px; height:460px;padding:23px;background:url(../images/hot.gif) no-repeat; margin-bottom:10px;}

#footer{width:995px; height:185px; margin:0 auto; position: relative; background:url(../images/footerBack.jpg) no-repeat; background-size:cover; text-align:center; position: relative; }
#footerMenu{width:995px;height:35px;line-height:35px; text-align:center;}
#footerMenu a{text-decoration:none;font-size:1rem;}
#footer a:hover{text-decoration:underline;color:#eab51b;}
#footerTelA{width:290px;height:40px;position: absolute; top:70px; left: 730px;}
#annotationItem{width:600px;height:80px; position: absolute;left:25px;bottom:50px; text-align: left;font-size:0.875rem;}

#copyright{ height:40px; background: #eddbc6; line-height: 40px; font-size: 0.75rem; text-align:right;}
/* ------------------------------------------------------ */
#campaign{width:656px;overflow:hidden;margin-bottom:15px;}
#campaign img{width:100%;}
#newMessage{width:636px;height:424px; background:url(../images/newMessage.jpg) no-repeat;background-size:cover; margin-bottom:10px; position:relative;}
#newMessageC{width:591px;height:336px; position:absolute; left:22px; top:66px; overflow-y:auto; overflow-x:hidden;}
.newMessageTitle{font-size:1.25rem; color:#402a01;}
.date{font-size:0.875rem; color:#938365; margin-bottom: 10px;}
.message{margin-bottom: 15px; padding-bottom:15px; font-size:0.875rem; border-bottom:1px dotted #938365;}

#staffGallery{width:100%;}
.slider a img{width:100%;padding:6px;}
/*------------------ Staff ---------------------*/
.staffDiv{width:31.3%; margin:1%;float:left;}
.staffDiv .staffImg{width:100%; border:6px solid #a78d45;}

.wordSpan{height:40px; line-height:30px; text-align:center;}
.wordSpan a{ text-decoration: none; font-size:1rem;}
.wordSpan a:hover{text-decoration: underline;}